{
  "Enter a valid email address": "Enter a valid email address",
  "Enter your email address":"Enter your email address",
  "Enter your password": "Enter your password",
  "I have forgotten my password": "I have forgotten my password",
  "Login": "Login",
  "Password": "Password",
  "The password must be at least 4 characters long": "The password must be at least 4 characters long",
  "Your email": "Your email"

}
